span.ext {
    background: none;
    width: 10px;
    height: 10px;
    padding-right: 0;
    text-decoration: none;
}

/*
html, body, #map {
width: 100%;
height: 100%;
overflow-x: hidden;
}
*/

.more-link {
    margin-top: 0;
}

h3, .h3 {
    font-size: 20px;
}

h2.block-title a:hover {
    text-decoration: none !important;
}
.mean-bar {
    box-shadow: none;
}

h2.block-title a, h2.block-title {
    background: transparent;
    display: block;
    font-family: 'Montserrat', 'Century Gothic', sans-serif;
    font-size: 42px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    margin-top: 0;
}

/*************************************************
					HEADER ZONE
**************************************************/

#zone-header h2.block-title::after {
    content: ' ';
    display: block;
    background-color: #BC2F2E;
    height: 2px;
    margin: 15px auto;
    width: 120px;
}

#zone-header h2.block-title a{
    color: #fff;
	font-size: 13px;
}

div#block-boxes-constituent-stats {
    padding: 0;
    max-width: 1900px;
    margin: 0 auto;
	display: none;
}
/*************************************************
					PREFACE ZONE
**************************************************/
.front div#zone-preface-wrapper {
    background: #f5f5f5 !important;
}

.front #zone-preface {
    background:  none;
}

.front #block-views-congress-news-block-latest-news .views-row {
    width: 100%;
    text-align: left;
}

.front #zone-preface .region {
    margin-top: 2em;
}


.front #block-views-congress-news-block-latest-news h2.block-title::after 
{
    content: ' ';
    display: block;
    background-color: #BC2F2E;
    height: 2px;
    margin: 15px auto;
    width: 120px;
}



/*************************************************
		     ACTION CENTER ZONE
**************************************************/


a:link, #block-boxes-congress-service-center i, #block-views-congress-news-block-latest-news a {
    transition: all 0.3s ease-in-out !important;
}


/*************************************************
					ABOUT MIKE ZONE
**************************************************/

#zone-about-wrapper {
    background: #f5f5f5 url(../images/meetmike.png) top center no-repeat;
    min-height: 500px;
    background-size: cover;
}


/*************************************************
					STAY CONNECTED ZONE
**************************************************/

#zone-stayconnected-wrapper {
    background: rgba(24, 51, 91, 0.5);
} 

#region-stayconnected-first h2.block-title, div#region-numbers-first h2.block-title a {
    color: #fff;
}

 #region-stayconnected-first h2.block-title::after {
    content: ' ';
    display: block;
    background-color: #BC2F2E;
    height: 2px;
    margin: 15px auto;
    width: 120px;
}

div#region-numbers-first h2.block-title a:hover {
    color: #18335b;
}

.front #block-views-congress-news-block-latest-news h2.block-title a:hover{
	color: #BC2F2E;
}

#region-stayconnected-first, #region-stayconnected-second, #region-stayconnected-third {
    text-align: center;
	margin: 0;
}

center {
    margin: auto;
    width: 500px;
	    margin-bottom: 2em;
}
/*************************************************
					CONTENT ZONE
**************************************************/
#section-content {
	background: url(../../mike_thompson_custom_2019/images/district_bg4.jpg) no-repeat fixed center bottom;
	 background-size: cover;
}

.page-newsroom .region-content .views-row {
    border-bottom: 1px solid #DDD;
    margin-top: 2em !important;
}


.not-front #region-content img {
    border-radius: 15px;
}

.sutro-column, .sutro-column2 {
    width: 100%;
    float: left;
}


/*************************************************
					NUMBERS ZONE
**************************************************/
#region-stayconnected-first h2.block-title a, #region-numbers-first h2.block-title {
    color: #fff;
}


#region-numbers-first h2.block-title::after {
    content: ' ';
    display: block;
    background-color: #18335b;
    height: 2px;
    margin: 15px auto;
    width: 120px;
}

section#block-views-congress-issues-block-default {
    max-width: 1301px;
    margin: auto;
    background: none;
    text-align: center;
	padding: 0;
}


div#zone-numbers, div#region-numbers-first {
    width: 100%;
    margin: 0;
}

/*************************************************
				ISSUES ZONE
**************************************************/


.view-congress-issues .views-row {
    width: 400px;
    vertical-align: top;
    border: none;
    margin: 0.25em 0;
    height: 200px;
    padding: 0;
}


 h3.field-content {
    margin: 0;
    transition: all ease-in-out 0.3s;
    text-align: left;
}

.view-congress-issues h3.field-content {
   margin: 7.25em 0 0;
	min-width: 400px;
	padding: 10px;
}

.view-congress-issues h3 a:link, .view-congress-issues h3 a:visited {
    position: absolute;
    color: #fff;
    width: 400px;
    margin-left: -400px;
    background: linear-gradient(180deg, rgba(28,79,161,0) 0%, rgb(24, 51, 91) 64%);
    padding: 0 20px 0;
    height: 48px;
	border-radius: 0 0 8px 8px;
}

.page-issues .view-congress-issues h3 a:link, .view-congress-issues h3 a:visited {
    margin-left: -420px;
}

#region-stayconnected-first h2.block-title a:hover {
    color: #bc2f2e;
	
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.view-congress-issues h3 a:link, .view-congress-issues h3 a:visited {
    margin-left: -400px;
    z-index: 900;}
}

@supports (-ms-ime-align: auto) {
   /* Microsoft EdgeV13&14 CSS styles go here */
  .view-congress-issues h3 a:link, .view-congress-issues h3 a:visited {
    margin-left: -400px;
    z-index: 900;}
}

@supports (-ms-accelerator: true) {
    /* Microsoft EdgeV13 CSS styles go here */
	.view-congress-issues h3 a:link, .view-congress-issues h3 a:visited {
    margin-left: -400px;
    z-index: 900;}
}
	
@-moz-document url-prefix() { 
  .view-congress-issues h3 a:link, .view-congress-issues h3 a:visited {
    margin-left: -400px;
    z-index: 900;}
}	

@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
	.view-congress-issues h3 a:link, .view-congress-issues h3 a:visited {
    margin-left: -400px;
    z-index: 900;}
}

.view-congress-issues .views-row:hover h3.field-content a:link {
    position: absolute;
    color: #bb2727;
    background: #fff;
    padding: 5px 20px 0;
    border-top: #bb2727 double 6px;
}

.view-congress-issues h3 a:hover {
    color: #18335b;
	text-decoration: none;
}
 .view-congress-issues .views-row {
    overflow: hidden;
	background: #1c4fa1;
	border-radius: 8px;
    
}
.view-congress-issues .views-row img {
    margin: 0;
    float: left;
	opacity: 0.5;
	transition: all ease-in-out 0.3s;
}


 .view-congress-issues .views-row:hover img {
    transform: scale(1.12);
	opacity:1;
    
}
/*************************************************
					numbers ZONE
**************************************************/


/****************  constituent stats  horizontal***********/



div#block-boxes-constituent-stats {
    padding: 0.5em 0;
    max-width: 1095px;
    margin: 0 auto;
}

#const_stats h2.block-title {
    font-size: 1em;
    font-weight: 800;
    color: #ffffff;
    line-height: 1em;
	    margin: 0.5em;
}

span.const_stat {
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 1.5em;
    margin-right: 0.5em;
    color: #fff;
}





ul#const_stats li {
    list-style: none;
    font-weight: 800;
    color: #ffffff;
    width: auto;
    float: left;
    margin-top: 0.5em;
    padding: 0 1em;
}

ul#const_stats li::before {
    font-size: 1.6em;
    padding: 22px;
    font-family: "fontawesome";
    font-weight: normal;
	background: url(../images/stats_icon_bg.png) no-repeat center;
    padding: 17px;
    background-size: 50px;
	color: #bc2f2e;
}

span.const_stat {
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 1.5em;
    margin-right: 0;
    color: #fff;
}

ul#const_stats li p {
    margin: -5px 0 0 60px;
    font-size: 13px;
    color:#bc2f2e;
}

li#const_bills:before {
    content: "\f02d";
}


li#const_response::before {
    content: "\f2b6";
}

li#const_returned::before {
    content: "\f0d6";
}

li#const_resolved::before {
    content: "\f046";
}


li#const_tours::before {
    content: "\f19c";
}


li#const_townhalls::before {
    content: "\f0c0";
}

/*************************************************
					PREFACE ZONE
**************************************************/

#zone-user-wrapper, .not-front #zone-user-wrapper {
    display: none;
}
/*************************************************
					FOOTERZONE
**************************************************/

#block-views-congress-offices-of-noslide {
    padding: 0;
    text-align: center;
}

#block-menu-menu-congress-footer-utility ul.menu li {
    display: inline;
}

#block-menu-menu-congress-footer-utility ul.menu {
	text-align: center;
	    padding: 0;
}

#block-menu-menu-congress-footer-utility ul.menu a {
    font-size: 14px;
}

#block-boxes-newsletter-signup-slideup {
	display: none;
}